GRSTx509Cert Struct Reference

`#include <gridsite.h>`

## Data Fields

int | type
int | errors
char * | issuer
char * | dn
char * | value
time_t | notbefore
time_t | notafter
int | delegation
char | serial [GRST_X509_SERIAL_DIGITS+1]
char * | ocsp
void * | raw
void * | next

## Field Documentation

## delegation

int GRSTx509Cert::delegation

## dn

char* GRSTx509Cert::dn

## errors

int GRSTx509Cert::errors

## issuer

char* GRSTx509Cert::issuer

## next

void* GRSTx509Cert::next

## notafter

time_t GRSTx509Cert::notafter

## notbefore

time_t GRSTx509Cert::notbefore

## ocsp

char* GRSTx509Cert::ocsp

## raw

void* GRSTx509Cert::raw

## serial

char GRSTx509Cert::serial[GRST_X509_SERIAL_DIGITS+1]

## type

int GRSTx509Cert::type

## value

char* GRSTx509Cert::value